import { Cache } from "./prisma";
export type Serialized = {
    key: string;
    value: string;
};
export declare class LruCache implements Cache {
    private map;
    constructor(size: number);
    read(key: string): Promise<string | null>;
    write(key: string, value: string): Promise<void>;
    flush(): Promise<void>;
}
